/*==============================================================================
//	aPCI-P32̒`																
//																				
//	Copyright ADTEK System Science Co.,Ltd.										
//																				
//	{ްނAPIC21ްނł											
//																				
//==============================================================================*/

#if !defined(_APCI32_H)
#define		_APCI32_H


#ifndef _APCICTRL_H
#include	"apcictrl.h"
#endif


/*	Card's Relative Port Address		*/
#define		APCI32_PORT_1		0
#define		APCI32_PORT_2		1
#define		APCI32_PORT_3		2
#define		APCI32_PORT_4		3
#define		APCI32_PORT_5		4
#define		APCI32_PORT_6		5
#define		APCI32_PORT_7		6
#define		APCI32_PORT_8		7

/*	Miscellaneous						*/
#define		APCI32_MAX_SLOTS	16		/*	Maximum Number of Slots				*/
#define		APCI32_MAX_PORTS	8		/*	Maximum Number of User Ports		*/

/*	Device ID							*/
#define		APCI32_BOARD_ID		0x9132	/*	PCI Bus Device ID					*/
#define		APCI32_VENDOR_ID	0x136c	/*	PCI Bus Vendor ID					*/
										/*	Our Device ID						*/
#define		APCI32_DEVICE_ID	( ( DWORD )APCI32_BOARD_ID\
								| ( ( DWORD )APCI32_VENDOR_ID << 16 ) )


#endif



