/*==============================================================================
//	aPCI-P32 ٿ3
//
//	Copyright ADTEK System Science Co.,Ltd.
//
//  TvF
//	@荞̶݂Đ\܂B
//
//	@"apcictrl.c""sample3.c"߲/ݸĂgpB
//
//	߲ٕ@F
//		TC++4.0̏ꍇ	tcc -ml sample3.c apcictrl.c
//		MS-C6.0̏ꍇ	cl /AL sample3.c apcictrl.c
//
//	ӁF
//	@{۸тTC++4.0/MS-C6.0œmFsĂ܂Bׂ߲̑gp
//	̏ꍇͻ۸т̏CKvɂȂꍇL܂B
//	
//	@{۸тMS-DOSœ\Ȏşق𐶐łׂ߲ł̂ݺ߲
//	\łB
//	
//	{ްނAPIC21ްނł
//
//==============================================================================*/

#include	<stdio.h>
#include	<stdlib.h>
#include	<conio.h>
#include	<dos.h>

#include	"apci32.h"


#define		IRQ_MODE			0x3333	/*	荞ݐݒ(IRQ0`3 Enable,Activ Low Edge)	*/
#define		APCI32_IRQS			4		/*	荞ݐ							*/


/*==============================================================================
//	۰ٕϐ
//==============================================================================*/
APCI_FIND_RES		h32;				/*	޲							*/
APCI_GET_ADP_RES	h32Icr;				/*	Interrupt Control Address ߰ď	*/

#ifdef	_MSC_VER
	void (interrupt far *OldVect)();	/*	荞޸						*/
#elif __BORLANDC__ || __TURBOC__
	void interrupt(*OldVect)(void);		/*	荞޸						*/
#endif

uchar		gbOldImr;					/*	荞݋BIT					*/
ushort		gwIntrCnt[ APCI32_IRQS ];	/*	荞݉						*/


/*==============================================================================
//	荞݋ޯĎ擾
//==============================================================================*/
uchar GetIrqBit(int iIrq)
{

uchar		cbBit;

	if (iIrq < 8)
		cbBit = ( uchar )( BIT0 << iIrq );
	else
		cbBit = ( uchar )( BIT0 << (iIrq - 8));
	return cbBit;

}


/*==============================================================================
//	IMRڽ擾
//==============================================================================*/
ushort GetImr( int iIrq )
{

ushort		wImr;

	if (iIrq < 8)
		wImr = IMR;
	else
		wImr = SIMR;
	return wImr;

}


/*==============================================================================
//	޸ԍ擾
//==============================================================================*/
int GetVectNo(int iIrq)
{

int			Vno;

	if ( iIrq < 8 )
		Vno = iIrq + IRV_BASE;
	else
		Vno = iIrq + IRVS_BASE - 8;
	return(Vno);

}


/*==============================================================================
//	荞ݏ
//==============================================================================*/
void interrupt far Intr32( void )
{

uchar		cbIrq;

	cbIrq = ApciGetIfr( &h32Icr );				/*	荞ݗv擾		*/
	if ( cbIrq & 0xf ){							/*	{ްނ̊荞݂Ȃ珈	*/
		if ( cbIrq & BIT0 )	++gwIntrCnt[ 0 ];
		if ( cbIrq & BIT1 )	++gwIntrCnt[ 1 ];
		if ( cbIrq & BIT2 )	++gwIntrCnt[ 2 ];
		if ( cbIrq & BIT3 )	++gwIntrCnt[ 3 ];
		ApciClrIrq( &h32Icr, cbIrq );			/*	 ׸ ر			*/

		if ( h32.bIRQRegisters < 8 ){			/*	gpIRQ8ȉȂ			*/
			outportb( PIC, EOI );				/*	ϽPICEOI				*/
		} else {
			outportb( SPIC, EOI );				/*	ڰPICEOI			*/
			outportb( SPIC, 0xb );				/*	ISR ذӰ޾				*/
			if ( !inportb( SPIC ) )				/*	ڰPIC޽H			*/
				outportb( PIC,EOI );			/*	ϽPICEOI				*/
		}
	}
	else {										/*	{ްނ̊荞݂łȂ	*/
		asm {
			pushf
			call	dword ptr OldVect			/*	荞޸ق		*/
		}
	}

}


/*==============================================================================
//	ݒ
//==============================================================================*/
int Init32( void )
{

int			Res = -1,iVno;
ushort		wImr;
uchar		cbBit;

	if ( ApciGetDriverFunc() == -1 ) {			/*	ذ擾					*/
		printf( "ײނ̴ذ擾ł܂ł\n" );
		return Res;
	}
	if ( CMD_COMPLETE != ApciGetDeviceInfo( &h32, APCI32_BOARD_ID,0 )) {
		printf( "޲܂\n" );
		return Res;
	}
	if ( h32.wNumIRQs == 0 ){					/*	荞ݐ				*/
		printf( "荞݂gpł܂\n" ) ;
		return Res;
	}
	if ( CMD_COMPLETE != ApciGetAdapterInfo( &h32Icr, APCI32_BOARD_ID,0 )) {
		printf( "޲܂\n" );
		return Res;
	}
	iVno = GetVectNo( h32.bIRQRegisters );		/*	荞ݔԍ擾			*/
	wImr = GetImr( h32.bIRQRegisters );			/*	荞Ͻڼ޽擾		*/
	cbBit= GetIrqBit( h32.bIRQRegisters );		/*	荞݋ޯĎ擾		*/
	
	disable();
	OldVect = getvect( iVno );					/*	݂̊荞޸擾		*/
	gbOldImr= ( uchar )inportb( wImr );			/*	݂̊荞݋ޯĎ擾	*/
	outportb( wImr, ( gbOldImr & ~cbBit ));		/*	荞݋ޯĐݒ		*/
	setvect( iVno, Intr32 );					/*	荞޸ݒ			*/
	ApciSetIrq( &h32Icr, IRQ_MODE );			/*	荞ݐݒ				*/
	enable();
	ApciClrIrq( &h32Icr, 0xf );					/*	 ׸ ر			*/
	Res = 1;
	return Res;

}


/*==============================================================================
//	I
//==============================================================================*/
void Delete32( void )
{

int			iVno;
ushort		wImr;

	ApciSetIrq( &h32Icr, 0x0 );					/*	ċ֎~					*/
	iVno = GetVectNo( h32.bIRQRegisters );		/*	荞ݔԍ擾			*/
	wImr = GetImr( h32.bIRQRegisters );			/*	荞Ͻڼ޽擾		*/
	disable();
	ApciSetIrq( &h32Icr, 0x0u );				/*	荞ݐݒ				*/
	setvect( iVno, OldVect );					/*	荞޸߂			*/
	outportb( wImr, gbOldImr );					/*	荞݋ޯĂ߂		*/
	enable();

}


/*==============================================================================
//	Ҳ
//==============================================================================*/
void main(void)
{

int			iNum;

	if (-1 != Init32()){						/*	ذ޲擾		*/
		printf( "\x1b[>5h" );					/*	Off						*/
		printf( "\n" );
		for ( iNum=0; iNum < APCI32_IRQS; iNum++ ){
			printf( "  IRQ%d ", iNum );			/*	\					*/
			gwIntrCnt[iNum] = 0x00;				/*	荞݉񐔸ر				*/
		}
		printf("----------------------------\n");

		while(!kbhit()){
			printf("\r");
			for (iNum=0; iNum < APCI32_IRQS; iNum++)
				printf(" %5d ", gwIntrCnt[iNum] );
		}
		printf( "\x1b[>5l" );					/*	On						*/
		getch();
		Delete32();								/*	荞݉				*/
	}

}



