//============================================================================
//	apci32w.pas
//
//	Copyright ADTEK SYSTEM SCIENCE Co.,Ltd.
//
//	V1.10 Date 1999/05/31
//
//============================================================================

unit apci32w;

interface

uses
	Windows;

//-------------------------------------
// װޒ萔
//-------------------------------------
const
	APCI32_SUCCESS							= 0;	// I
	APCI32_ERR_SYSTEM						= 1;	// GetLastError sĂ
	APCI32_ERR_NO_DEVICE				= 2;	// gp\޲Ȃ
	APCI32_ERR_IN_USE						= 3;	// w肳ꂽ޲͎gp
	APCI32_ERR_INVALID_SLOT			= 4;	// Ș_ۯĔԍw肵
	APCI32_ERR_RESOURCE					= 5;	// ؿװ
	APCI32_ERR_INVALID_PORT			= 6;	// ȃ|[gv
	APCI32_ERR_INVALID_ARGUMENT	= 7;	// Ȉv
	APCI32_ERR_NO_CREATE				= 8;	// ޲شĂĂ܂
	APCI32_ERR_WRAPDLL					=Dword(-1);	// ׯ߰֐װ
//-------------------------------------
// ߰Ĕԍ萔
//-------------------------------------
	APCI32_PORT_1 = 0;
	APCI32_PORT_2 = 1;
	APCI32_PORT_3 = 2;
	APCI32_PORT_4 = 3;
	APCI32_PORT_5 = 4;
	APCI32_PORT_6 = 5;
	APCI32_PORT_7 = 6;
	APCI32_PORT_8 = 7;
//-------------------------------------
// ̑萔
//-------------------------------------
	APCI32_DLL_NAME 	= 'apci32.dll';	// DLĻٖ
	APCI32_MAX_PORTS	= 8;							// ߰Đ
	APCI32_MAX_SLOTS	= 16;							// őۯĐ
	APCI32_DEVICE_ID	= $136c9132;			// ޲ID
	APCI32_SLOT_AUTO	= $ffff;					// AutoSlotl
//-------------------------------------
// ؿ\
//-------------------------------------
	APCI32_MAX_MEM	=	 9;
	APCI32_MAX_IO		= 20;
	APCI32_MAX_IRQ	=	 7;
	APCI32_MAX_DMA	=	 7;

type
	TAPCI32RESOURCE = record
		dwNumMemWindows:																	DWORD;	// س޳(gp)
		dwMemBase:			array [1 .. APCI32_MAX_MEM] of	DWORD;	// س޳ްڽ(gp)
		dwMemLength:		array [1 .. APCI32_MAX_MEM] of	DWORD;	// س޳(gp)
		dwMemAttrib:		array [1 .. APCI32_MAX_MEM] of	DWORD;	// س޳(gp)
		dwNumIOPorts:																			DWORD;	// I/O߰Đ
		dwIOPortBase:		array [1 .. APCI32_MAX_IO] of		DWORD;	// I/O߰ްڽ
		dwIOPortLength: array [1 .. APCI32_MAX_IO] of		DWORD;	// I/O߰Ē
		dwNumIRQs:																				DWORD;	// IRQ(gp)
		dwIRQRegisters: array [1 .. APCI32_MAX_IRQ] of	DWORD;	// IRQؽ(gp)
		dwIRQAttrib:		array [1 .. APCI32_MAX_IRQ] of	DWORD;	// IRQؽ(gp)
		dwNumDMAs:																				DWORD;	// DMAِ(gp)
		dwDMALst:				array [1 .. APCI32_MAX_DMA] of	DWORD;	// DMAؽ(gp)
		dwDMAAttrib:		array [1 .. APCI32_MAX_DMA] of	DWORD;	// DMAّؽ(gp)
		dwReserved1:		array [1 .. 3] of									DWORD;	// \(gp)
	end;
//-------------------------------------
// J֐
//-------------------------------------
// DLL ۰
function Apci32wDllOpen: Boolean;
// DLL ۰
function Apci32wDllClose: Boolean;
// aPCI-P32 DLL,޲ײްްޮݔԍ擾
function Apci32wGetVersion(var pdwDllVersion:DWORD; var pdwDriverVersion:DWORD): Boolean;
// CӂaPCI-P32̎gp錾
function Apci32wCreate(var pwLogSlot:WORD): Boolean;
// CӂaPCI-P32̎gpJ
function Apci32wClose(wLogSlot:WORD): Boolean;
// ؿ擾
function Apci32wGetResource(wLogSlot:WORD; var pResInfo:TAPCI32RESOURCE): Boolean;
// Cӂ߰Ăް
function Apci32wInPort(wLogSlot:WORD; dwLogPort:DWORD; var pbInValue:BYTE): Boolean;
// aPCI-P32̴װ
function Apci32wGetLastError(wLogSlot:WORD): DWORD;
// ۰ذ̒l擾
function Apci32wGetSwitchValue(wLogSlot:WORD; var pdwSwitchValue:DWORD): Boolean;

//-------------------------------------
// (STATIC)ϐȂ
//-------------------------------------
implementation

{$J+}	// ^t萔̕ύX\߲׎w
const
	hDLL: THandle = 0;

type
	TApci32GetVersion = function(var pdwDllVersion:DWORD; var pdwDriverVersion:DWORD): BOOL; stdcall;
	TApci32Create = function(var pwLogSlot:WORD): BOOL; stdcall;
	TApci32Close = function(wLogSlot:WORD): BOOL; stdcall;
	TApci32GetResource = function(wLogSlot:WORD; var pres:TAPCI32RESOURCE): BOOL; stdcall;
	TApci32InPort = function(wLogSlot:WORD; dwLogPort:DWORD; var pbInValue:BYTE): BOOL; stdcall;
	TApci32GetLastError = function(wLogSlot:WORD): DWORD; stdcall;
	TApci32GetSwitchValue = function(wLogSlot:WORD; var pdwSwitchValue:DWORD): BOOL; stdcall;

// DLL ߰Ċ֐ڽ̊i[ϐ
var
	pApci32GetVersion: TApci32GetVersion;
	pApci32Create: TApci32Create;
	pApci32Close: TApci32Close;
	pApci32GetResource: TApci32GetResource;
	pApci32InPort: TApci32InPort;
	pApci32GetLastError: TApci32GetLastError;
	pApci32GetSwitchValue: TApci32GetSwitchValue;

function Apci32wGetDllExportFunc: Boolean; forward;

{$J-}

//============================================================================
// 		apci32.dll۰(۰ގʹװƂ)
// 		
// ߂l  True
//				s False
//============================================================================
function Apci32wDllOpen: Boolean;
begin
	Result := False;
	if hDLL = 0 then begin
		hDLL := LoadLibrary(APCI32_DLL_NAME);
		if hDLL <> 0 then begin
			Result := Apci32wGetDllExportFunc;
			if Result <> True then
				Apci32wDllClose;		// DLL֐擾ɎŝDLL۰
		end;
	end;
end;
//============================================================================
// 		apci32.dll۰(۰ގʹװƂ)
// 		
// ߂l  True
//				s False
//============================================================================
function Apci32wDllClose: Boolean;
begin
	Result := False;
	if hDLL <> 0 then begin
		Result := FreeLibrary(hDLL);
		if Result = True then begin
			hDLL := 0;
		end;
	end;
end;
//============================================================================
// 		aPCI-P32 DLL,޲ײްްޮݔԍ擾
// 		pdwDllVersion			DLLްޮݔԍi[̈ւ߲
//				pdwDriverVersion	޲ײްްޮݔԍi[̈ւ߲
// ߂l  True
//				s False
//============================================================================
function Apci32wGetVersion(var pdwDllVersion:DWORD; var pdwDriverVersion:DWORD): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32GetVersion(pdwDllVersion, pdwDriverVersion)
end;
//============================================================================
// 		aPCI-P32̔Cӂ޲̎gp錾
// 		pwLogSlot	 gp޲̘_ۯĔԍi[߲
// ߂l  True
//				s False
//============================================================================
function Apci32wCreate(var pwLogSlot:WORD): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32Create(pwLogSlot)
end;
//============================================================================
// 		aPCI-P32̔Cӂ޲̎gpJ
// 		wLogSlot ޲̘_ۯĔԍ
// ߂l  True
//				s False
//============================================================================
function Apci32wClose(wLogSlot:WORD): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32Close(wLogSlot)
end;
//============================================================================
// 		w޲ؿ擾
// 		wLogSlot	ؿ擾޲̘_ۯĔԍ
//				pResInfo	ؿi[\߲̂
// ߂l  True
//				s False
//============================================================================
function Apci32wGetResource(wLogSlot:WORD; var pResInfo:TAPCI32RESOURCE): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32GetResource(wLogSlot, pResInfo)
end;
//============================================================================
// 		Cӂ߰Ăް
// 		wLogSlot	͂޲̘_ۯĔԍ
//				dwLogPort	͂_߰
//				pbInValue ްi[̈ւ߲
// ߂l  True
//				s False
//============================================================================
function Apci32wInPort(wLogSlot:WORD; dwLogPort:DWORD; var pbInValue:BYTE): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32InPort(wLogSlot, dwLogPort, pbInValue)
end;
//============================================================================
// 		aPCI-P32̴װ
// 		wLogSlot	װ޲̘_ۯĔԍ
// ߂l װ
//============================================================================
function Apci32wGetLastError(wLogSlot:WORD): DWORD;
begin
	if hDLL = 0 then Result := APCI32_ERR_WRAPDLL
	else Result := pApci32GetLastError(wLogSlot)
end;
//============================================================================
// 		۰ذ̒l擾
// 		wLogSlot				۰ذ̒l擾޲̘_ۯĔԍ
// 				pdwSwitchValue	۰ذ̒li[̈ւ߲
// ߂l  True
//				s False
//============================================================================
function Apci32wGetSwitchValue(wLogSlot:WORD; var pdwSwitchValue:DWORD): Boolean;
begin
	Result := False;
	if hDLL <> 0 then
		Result := pApci32GetSwitchValue(wLogSlot, pdwSwitchValue)
end;
//---------------------------------------------------------------------------
// 	  DLL߰Ċ֐ڽ̎擾
// 	  
// ߂l  True
//		  	s False
//---------------------------------------------------------------------------
function Apci32wGetDllExportFunc: Boolean;
begin
	Result := False;
	// Apci32GetVersion ̱ڽ擾
	pApci32GetVersion := GetProcAddress(hDLL, 'Apci32GetVersion');
	if @pApci32GetVersion = nil then Exit;
	// Apci32Create ̱ڽ擾
	pApci32Create := GetProcAddress(hDLL, 'Apci32Create');
	if @pApci32Create = nil then Exit;
	// Apci32Close ̱ڽ擾
	pApci32Close := GetProcAddress(hDLL, 'Apci32Close');
	if @pApci32Close = nil then Exit;
	// Apci32GetResource ̱ڽ擾
	pApci32GetResource := GetProcAddress(hDLL, 'Apci32GetResource');
	if @pApci32GetResource = nil then Exit;
	// Apci32InPort ̱ڽ擾
	pApci32InPort := GetProcAddress(hDLL, 'Apci32InPort');
	if @pApci32InPort = nil then Exit;
	// Apci32GetLastError ̱ڽ擾
	pApci32GetLastError := GetProcAddress(hDLL, 'Apci32GetLastError');
	if @pApci32GetLastError = nil then Exit;
	// Apci32GetSwitchValue ̱ڽ擾
	pApci32GetSwitchValue := GetProcAddress(hDLL, 'Apci32GetSwitchValue');
	if @pApci32GetSwitchValue = nil then Exit;
	// SĂ DLL ߰Ċ֐ڽ擾nj
	Result := True;
end;

end.

